* {color: #fff;font-family:Arial ,Helvetica,sans-serif;margin: 0;padding: 0; -webkit-text-size-adjust: 100%; }
html, body {background-color: #ffffff; font-family:Arial Narrow,Helvetica,sans-serif; font-size:100%;}
a {color:rgb(226, 0, 26);line-height:inherit;text-decoration:none;}
h1 {
	font-family:Arial Narrow,Helvetica,sans-serif;
	font-size:4em;
	color:#e2001a;
	margin: 1%;
	font-weight: 900;
	letter-spacing: -4px;
	text-transform: uppercase;
	line-height: 1;
	float:left;
}
		
h2 {
	font-family: Arial Black,Helvetica,sans-serif;
	font-size:24px;
	color:#e2001a;
	letter-spacing: -2px;
	padding-bottom: 9px;
	text-transform: uppercase;
}

h3 {
	font-family: Arial,Helvetica,sans-serif;
	/*font-size:18px;*/
	color:#e2001a;
	letter-spacing: -2px;
	text-transform: uppercase;
	display: block;
}

h4 {
	font-family: Arial,Helvetica,sans-serif;
	font-size:17px;
	color:#000000;
	letter-spacing: -1px;
	text-transform: uppercase;
	line-height: 29px;
	font-weight: 200;
}
		
.container {
	margin:2%;
	/*width:90%;*/
	
}

hr {
	border-style: solid;
	border-color: #d3d3d3;
	margin-bottom: 9px;
}
		
.map {
		position:inherit;
	/*margin: 2%;*/
	margin-left: -7%;
margin-bottom: -7.2%;
margin-right: -5%;
}

:focus {
    outline: 0;    
    border: 0px solid blue;
}

::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}
::-webkit-scrollbar-thumb {
    border-radius: 2px;
    margin-right: 2px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

.accordionheadline {
	display:none;
	padding-left: 0em;
	font-size: 200%;
	line-height: 40px;
}

.infobox {
	width:330px;
	height:175px;
	padding:20px;
	background-color:#ffffff;
	position:absolute;
	margin:auto;
	display:none;
	overflow:scroll;
	overflow-x: hidden;

	/*top:50%;
	left:50%;*/
} 
 
.contactbox {
	width:250px;
	height:175px;
	padding:20px;
	background-color:#ffffff;
	position:absolute;
	margin:auto;
	display:none;
	overflow:scroll;
	overflow-x: hidden;
	

	/*top:50%;
	left:50%;*/
} 

.contactbox p { 
	color: #000000;
}


/*
.videobox {
position: absolute;
z-index: 2;
padding:18%;

max-width:720px;
min-width:300px;

}
*/

.videobox {
	width:70%;
	max-width: 600px;
	margin: 0 auto;
	z-index:2;
	position:absolute;
	/*left:50%;
	margin-left:-300px;
	top:50%;
	margin-top:-200px;*/
}

video {/*
	max-width: 100%; 
	height: auto; 
	padding:2%;*/
	-moz-box-shadow: 0px 0px 6px 0px #333333; 
	-webkit-box-shadow: 0px 0px 6px 0px #333333; 
	box-shadow: 0px 0px 6px 0px #333333; 
	
}

.closevideo {
/*float:right;
max-width: 600px;*/
width: 100%;
text-align: right;
cursor:pointer;
color: #ffffff;
background-color: #e2001a;
/*padding: 5px;
font-size: 22px;*/
line-height: 30px;
-moz-box-shadow: 0px 0px 2px 0px #333333; 
	-webkit-box-shadow: 0px 0px 2px 0px #333333; 
	box-shadow: 0px 0px 2px 0px #333333; 

}

.closevideo p {
	font-size: 12px;
	padding-right:5px;
	font-weight: 900;
	
}

.shadowborder {
	-moz-box-shadow: 0px 0px 6px 0px #333333; 
	-webkit-box-shadow: 0px 0px 6px 0px #333333; 
	box-shadow: 0px 0px 6px 0px #333333; 
	border:1px solid #ccc;

}

.infobox .stationdetails {
	color: #3d3d3d;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 35px;
	font-size: 19px;
}

.infobox .stationdetails p {
	color: #3d3d3d;
	white-space: pre;
}

.contactlink {
background-color: #fff;
color: #e2001a;
text-decoration: underline;
z-index: 999;
}

.contactlink:hover {
background-color: #fff;
font-size: 18px;
color: #e2001a;
text-decoration: underline;
}




.stationlogo {
	width: 90px;
	float: right;
	margin: 0px -2px 0px 0px;
}

.socialmedia {
	width: 30px;
	height: 30px;
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}

.socialmedia:hover {
	width:33px;
	height: 33px;
}

.mediaicons {
	height: 33px;
	padding-bottom: 20px;
}

.stationbutton {
background-color: #000000;
line-height: 40px;
color: #fff;
padding: 6px;
font-size: 15px;
font-weight: 400;
text-transform: uppercase;
}

a:hover {
background-color: #e2001a;
color: #fff;
}

.show {
display:block; !important
}

.display{
display:none; !important
}

#accordion2 {
display:none;
}

.close {
float:right;
cursor:pointer;
color: #ffffff;
background-color: #e2001a;
padding: 5px;
font-size: 22px;
line-height: 17px;

}



.logo {
	margin-top:1%;
	margin-bottom:1%;
	margin-right: 2%;
	float:right;
	/*height: 121px;
	width: 101px;*/
}

table { 
	width:100%; 
}
td { 
	
	vertical-align:top; 
	overflow:hidden; 
}

.fullwidth {
	width: 100%;
}

.halfwidth {
	width: 23%;
}


.image-wrapper
{
	position: relative;
}

.scale-image
{
	display: block;
	width: auto;
	max-width: 100%;
}

.footer_copyright {
position: relative;
vertical-align: center;
z-index: 999;

}

.footer_copyright p {
clear: both;
	color: #e2001a;
	text-align: center;
	padding-bottom: 1em;
	font-size: 1em;
	
}

.footer_copyright a {text-decoration: underline;}

.footer_copyright a:hover {
background-color: #fff;
color: #e2001a;
text-decoration: none;
}


/*
#impressum {display:block; margin-left:-592px; position: relative; top:10px; width: 89em; margin: 0 auto;}
#impressum a {color: #fff; text-decoration: none;}
#celebrities {position: relative;margin: 0 0 0 356px;top: 0px;display: block;width: 490px;height: 150px;background: url(/images/celebrities.png); cursor: pointer;}
#footer a:link {text-decoration: none;}
#footer a {font-size: 10px;text-decoration: none;}
.footer_copyright {padding: 0 0 5px 0;}
#footer a {color: #434242;}
.footersitemap {float: left;text-align: left;width: 5.5em; padding: 0 .5em 0 0;}
#impressum a {color: #FFFFFF;text-decoration: none;}
ul {background: none repeat scroll 0 0 transparent;border: 0 none;margin: 0;outline: 0 none;padding: 0;vertical-align: baseline;}
ol, ul {list-style: none outside none;}
#close, #closeVideo, #closeContact {margin: 0 0.2em 0 0; position: relative; float: right;}
#layerArea {margin: 0 0 0 398px;}
#layerArea.showlayerArea {display:block;}
.modalcontainer.thinbase {width:450px; display:none;}
.modalcontainer {position:absolute;background-clip:padding-box;background-color:#FFFFFF;border:1px solid rgba(0, 0, 0, 0.3);border-radius:9px 9px 9px 9px;box-shadow:0 0 7px rgba(0, 0, 0, 0.5);margin: 180px auto 0;z-index:120;opacity: 0.9;}
.modalcontainer-header {background:none repeat scroll 0 0 #160b07;border-radius:8px 8px 0 0;margin-top:-3px;padding:3px 15px;}
.modalcontainer-header, conDistClass, h3, h2, h1 {margin:0;color:#FFFFFF;font-size:17px;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.5);text-transform: uppercase;font-style: italic;}
.modalcontainer-body {margin: 0 1em 0 .5em;}
.modalcontainer.thinbase {width: 33em;z-index: 2548415; margin: 0 0 0 270px;}
.modalcontainer.thinbase.modalcontainer-body-video {width: 41.3em; height: 33.5em;z-index: 2548415; margin: 0 0 0 360px; position: absolute;}
#layerVideoArea .modalcontainer-body {margin: 0em; height: 23.4em;}
.row:after {clear:both;}
.row:before, .row:after {content:"";display:table;}
.row:before, .row:after {content:"";display:table;}
label {color:#000;float:left;font-size:14px;font-weight:normal;line-height:18px;padding-top:6px;text-align:left;width:140px;}
fieldset {margin-bottom:0px;border-bottom: 1px solid #CCC;border-width: 0 0 1px;padding: 0 5px 0 5px;padding-bottom: 5px;}
#modalcontainer-body .input {margin-left:260px;}
p {font-size:14px;font-weight:normal;line-height:18px;margin-bottom:9px;}
.blackbox-inputs-list {padding-top:6px;}
.blackbox-inputs-list {margin:0;width:100%;}
.blackbox-inputs-list label {display:block;float:none;font-size:14px;font-weight:normal;line-height:18px;padding:0;text-align:left;white-space:normal;width:auto;}
label a, img {color: rgb(226, 0, 26); font-size: 14px;}
#station_content img {width: 5.5%;}
#station_content img#homepageimg {width: 20px;}
#station_img.rowspace {margin: 1em 0 0 0;}
span {color: #E2001A;}
#impressum span {color: #fff;}
.clearfix {clear: both;}
label span {margin: 0 0 0 30px;}
.appmobi {margin: 0;font-size: 14px;}
.ui-widget-overlay {background:none repeat scroll 0 0 #fff;opacity:0.8;}
.ui-widget-overlay {height:100%;left:0;position:absolute;top:0;width:100%;}
.contactdist {padding: 0 0.5em 0.5em;}*/
